P {
	FONT-SIZE: 9pt; MARGIN: 10px 10px 5px 15px; COLOR: #663300; LINE-HEIGHT: 15pt
}
LI {
	FONT-SIZE: 9pt; COLOR: #663300; LINE-HEIGHT: 15pt
}
TD {
	FONT-SIZE: 9pt; COLOR: #663300; LINE-HEIGHT: 15pt
}
A {
	FONT-SIZE: 9pt; COLOR: #0080ff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #448000; TEXT-DECORATION: none
}
